Bug 50622 - konsole size problems
Summary: konsole size problems
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-01 18:11 UTC by Tim Waugh
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-10 13:27:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-08-01 18:11:04 UTC
Description of Problem:
When trying to change the dimensions of a konsole, the menu always has
'80x40' selected, even when the dimensions have been set differently.

How Reproducible:
100%

Steps to Reproduce:
1. Open konsole.
2. Use menu to set size to 80x24.
3. Save settings.
4. Close konsole.
5. Open konsole.
6. Use menu to set size

Actual Results:
80x40 is selected.

Expected Results:
80x24 is selected.

Additional Information:

Comment 1 Glen Foster 2001-08-01 20:23:34 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 2 Bernhard Rosenkraenzer 2001-08-16 09:23:25 UTC
Fixed in 2.2-5



Note You need to log in before you can comment on or make changes to this bug.